/* Static Height v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_240_page10{ height:20px; } 
/* Resp 2 Column v1.6.1 Copyright 2013 Joe Workman */
#stacks_in_137_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_137_page10 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:47%; float:left;}#stacks_in_137_page10 #jwresp_col2_stacks_in_137_page10{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_137_page10 #jwresp_col1_stacks_in_137_page10,#stacks_in_137_page10 #jwresp_col2_stacks_in_137_page10{width:100%;float:none;display:block}#stacks_in_137_page10 #jwresp_col1_stacks_in_137_page10{margin-bottom:15px}}

#stacks_in_234_page10 {
	padding: 0px 15px 0px 0px;
}
